@import "navigation.css";
@import "forms.css";
@import "shop.css";
@import "tabs.css";
@import "home.css";

html, body {
  height: 100%;
  margin: 0;
}
body {
	margin: 0px auto;
  font-size: 11px;
  line-height: 1.5em;
  font-weight: normal;
  color: #58585a;
  padding: 0;
  outline: none;
  background: #808080;
}

* {
  font-family: Arial, Helvetica;
  margin: 0;
  line-height: 1.5em;
}

a {
	margin: 0;
  color: #58585a;
	padding: 0;
	text-decoration: none;
  outline: none;
}
a img {
	border: 0;
}

a.button, div.links a.button {
  padding: 2px 16px;
  display: block;
  color: #fff;
  text-align: center;
  font-weight: bold;
  width: auto;
  height: auto;
  background: #a41d23 none;
}

h1, h2 {
  color: #000;
  font-family: Times New Roman;
  font-size: 16px;
  font-style: italic;
  margin: 0;
  padding: 0;
}
h1 span, h2 span {
  font-style: normal;
}

em {
  font-family: Times New Roman;
  font-style: italic;
  font-size: 12px;
}

hr {
	height: 1px;
	border: 0;
	border-top:1px solid #959595;
}

p.note {
  color: #666;
  font-size: 10px;
}

div.clear {
  height: 1px;
  overflow: hidden;
  font-size: 1px;
  clear: both;
}

/* viewport-default */
#viewport {
  /* background: #fff url('../images/backgrounds/bg-top.jpg') no-repeat 0px -20px; */
  background: #fff url('../images/backgrounds/bg-top.jpg') no-repeat 3px -9px;
  margin: 0 auto;
  width: 1000px;
  min-height: 100%; /* Mindesthöhe für moderne Browser */
  height:auto !important; /* Important Regel für moderne Browser */
  height:100%; /* Mindesthöhe für den IE */
  overflow: hidden !important; /* FF Scroll-leiste */ 
}

/* main */
#main {
	position: relative;
  margin: 0 10px;
  width: 980px;
  min-height: 100%; /* Mindesthöhe für moderne Browser */
  height:auto !important; /* Important Regel für moderne Browser */
  height:100%; /* Mindesthöhe für den IE */
  overflow: hidden !important; /* FF Scroll-leiste */ 
}

/* top */
#top {
	height: 220px;
	width: 980px;
}

/* search */
#top div.search {
	height: 32px;
  width: 300px;
  position: relative;
  padding-top: 30px;
  left: 700px;
}
#top div.search a {
	color: #a41d23;
  float: left;
	font-size: 12px;
  font-weight: bold;
	padding: 0 12px 0 0;
}
#top div.search a:hover,
#top div.search a:active {
  color: #000000;
}
#top div.search span {
	background: url('../images/backgrounds/bg-search.gif');
	float: left;
	height: 18px;
	width: 191px;
	display: block;
}
#top div.search input {
	background: none;
  border: none;
  height: 16px;
	margin-left: 4px;
	padding: 0;
  width: 170px;
}

#top div.wishlist {
  position: absolute;
  left: 804px;
  top: 176px;
}
#top div.wishlist a {
  font-family: Times New Roman;
  background: url('../images/buttons/link-arrow.gif') 0 0 no-repeat;
  display: block;
  padding: 2px 0 2px 28px;
  color: #000000;
  font-size: 11px;
  font-style: italic;
  font-weight: bold;
}
#top div.wishlist a:hover,
#top div.wishlist a:active {
  color: #a41d23;
}

#top h3 {
  font-size: 12px;
  font-weight: normal;
  font-style: italic;
}


/* content */
#center {
  min-height: 600px;
}
#content {
  position: relative;
  z-index: 30;
  min-height: 385px;
	width: 980px;
}

/* footer */
#footer  {
  border: 0px solid red;
  position: absolute;
  top: 620px;
  display: block;
  z-index: 10;
  width: 980px;
  height: 240px;
}
#footer ul {
  position: absolute;
  z-index: 20;
  left: 804px;
  top: 0;
  padding: 0;
  margin: 0;
  list-style-type: none;
}
#footer ul li a {
  color: #959595;
  display: block;
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-family: Times New Roman;
  font-size: 12px;
  font-style: italic;
  display: block;
}
#footer ul li a:hover {
  color: #000;
}
#footer a.hl {
  font-weight: bold;
  font-family: Arial;
  font-size: 11px;
  font-style: normal;
}
#footer div.spread-the-word {
  position: absolute;
  top: 0;
  left: 24px;
}
#footer div.spread-the-word h3 {
  color: #959595;
  font-weight: bold;
  font-size: 12px;
  font-style: normal;
}
#footer div.spread-the-word ul {
  position: absolute;
  z-index: 20;
  left: 0;
  top: 20px;
  padding: 0;
  margin: 0;
  list-style-type: none;
}
#footer div.spread-the-word ul li a {
  color: #a41d23;
}
#footer div.spread-the-word ul a:hover, 
#footer div.spread-the-word ul a:active,
#footer div.spread-the-word ul li.active a {
  color: #000;
}


/* shader */ 
#shader {
  background-color:#000000;
  display: none;
  height: 100%;
  left: 0;
  opacity: 0.7;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 100;
}
/* shader-content */
#shader-content {
	background-color: #ffffff;
  display: none;
  left: 50%;
  margin: 0 0 0 -200px;
  position: fixed;
  /* top: 160px; */
  top: 100px;
  width: 400px;
  z-index: 1010;
}

/* links */
div.links {
  position: absolute;
  top: 400px;
  left: 360px;
  margin: 0;
  width: 400px;
}
div.links a, div.links span {
  background: url('../images/buttons/link-arrow.gif') 0 0 no-repeat;
  color: #a41d23;
  display: block;
  height: 24px;
  width: auto;
  text-align: left;
  font-weight: normal;
  font-size: 12px;
  padding: 0 0 0 32px;
}


/* brands */
div#brand-wrapper {
  position: relative;
  left: 0px;
  z-index: 20;
  width: 969px;
  height: 365px;
  overflow: hidden;
}
div#brand-wrapper a.overlay {
  background: transparent url(../images/slider-arrows.png) no-repeat;
  display: block;
  position: absolute;
  height: 30px;
  text-indent: -9999px;
  width: 30px;
  top: 45%;
  opacity: 0.6;
  filter: alpha(opacity=60);
}
div#brand-wrapper a.next {
  background-position: -30px 0;
  right: 4px;
}
div#brand-wrapper a.prev {
  left: 4px;
}
div#brand-wrapper a:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
div#brand-slider {
  position: relative;
  top: 30px;
  margin: 0 0 0 180px;
  width: 600px;
  height: 20px;
}
table.brand {
  position: absolute;
  left: 0;
  top: 0;
  border-spacing: 0;
  border-collapse: collapse;
}
table.brand td {
  background: #fff;
  border: 1px solid #a4a4a4; 
  width: 120px;
  height: 120px;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
table.brand td a {
  width: 120px;
  height: 120px;
  display: block;
  overflow: hidden;
}
table.brand td img {
  margin: 0;
  padding: 0;
  display: block;
  height: 120px;
  width: 120px;
}
div#brand-details div.image {
  background: #fff;
  float: left;
  padding: 30px 0 0 0;
  width: 350px;
  height: 360px;
  text-align: center;
}
div#brand-details div.image div.thumbs {
  position: relative;
  top: 69px;
  width: 350px;
}
div#brand-details div.image div.thumbs a {
  margin: 0 1px 0 0;
}
div#brand-details {
  position: relative;
}
div#brand-details div.details {
  background: #fff url('../images/shop/brand-klammer.gif') 0 0 no-repeat;
  width: 580px;
  height: 365px;
  overflow: auto;
  margin: 0 0 0 350px;
  padding: 0px;
  font-size: 15px;
  color: #000;
}


/* boudoir */
div#boudoir-wrapper {
  background: url('../images/backgrounds/boudoir.jpg') 0 0 no-repeat;
  position: relative;
  z-index: 20;
  width: 980px;
  height: 385px;
  overflow: hidden;
}
div#boudoir-slider {
  position: relative;
  top: 10px;
  margin: 0 0 0 180px;
  width: 600px;
  height: 20px;
}
table#boudoir-table {
  position: absolute;
  left: 0;
  top: 0;
  margin: 0 50px;
  border-spacing: 0;
  border-collapse: collapse;
}
table#boudoir-table td {
  text-align: center;
  vertical-align: middle;
  height: 385px;
  padding: 20px 50px 20px 0;
}
table#boudoir-table td img {
  border: 3px solid #fff;
}
table#boudoir-table td.schaufenster img {
  border: 1px solid #000;
}

/* frisch  gepresst */
div#frisch-gepresst-wrapper {
  position: relative;
  z-index: 20;
  width: 980px;
  height: 385px;
  overflow: hidden;
}
div#frisch-gepresst-slider {
  position: relative;
  top: 10px;
  margin: 0 0 0 180px;
  width: 600px;
  height: 20px;
}
table#frisch-gepresst-table {
  position: absolute;
  left: 0;
  top: 0;
  border-spacing: 0;
  border-collapse: collapse;
}
table#frisch-gepresst-table td {
  height: 385px;
  padding: 0 4px 0 0;
}


/* news */
div#news {
  color: #000;
  position: relative;
  top: -40px;
}
div#news div.news-details {
  margin: 0 0 0 24px;
  width: 756px;
}
div#news div.news-details div.details {
  width: 320px;
  font-size: 11px;
  float: left;
  padding: 60px 0;
}
div#news div.news-details div.image {
  margin: 20px 0 0 0;
  float: right;
}
div#news div.news-navigation {
  width: 175px;
  float: right;
  margin: 60px 0 0 0;
}
div#news div.news-navigation a {
  font-size: 10px;
  font-style: italic;
  color: #000;
  display: block;
  margin: 0 0 8px 0;
}


/* schaufenster */
div#schaufenster {
  width: 620px;
  height: 565px;
  left: 170px;
  position: absolute;
  top: -40px;
  background-repeat: no-repeat;
  background-position: 0 0;
}
div#schaufenster div.border {
  z-index: 10;
  width: 620px;
  height: 565px;
  position: absolute;
  background: url(../images/schaufenster/rahmen.png) no-repeat;
}
div#schaufenster a {
  z-index: 11;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 200px;
  height: 200px;
  border: 3px solid red;
  overflow: hidden;
}
div#schaufenster a img {
  position: relative;
  z-index: 1;
}
div#schaufenster h1 {
  width: 160px;
  left: -160px;
  position: absolute;
  top: 132px;
}

/* backgrounds */
body.account #viewport {
  background: #fff url('../images/logos/account.gif') no-repeat 0px -20px;
}
body.brand #viewport {
  background: #fff url('../images/logos/brand.gif') no-repeat 0px -20px;
}
body.frisch-gepresst #viewport {
  background: #fff url('../images/logos/frisch.gif') no-repeat 0px -20px;
}
body.neues #viewport {
  background: #fff url('../images/logos/neues.gif') no-repeat 0px -20px;
}
body.schaufenster #viewport {
  background: #fff url('../images/logos/schaufenster.gif') no-repeat 0px -20px;
}


/* TinyMCE specific rules */
body.mceContentBody {
  background: #ffffff none !important;
  padding: 4px;
}
body.mceContentBody p, body.mceContentBody td {
  font-family: Arial, Helvetica;
  font-size: 12px;
  color: #58585a;
}
